<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Checkout | XEPOS</title>
    <script type="text/javascript" src="http://www.googleadservices.com/pagead/conversion_async.js" charset="utf-8"></script>
    <script type="text/javascript">
        (function(a,e,c,f,g,h,b,d){var k={ak:"843085328",cl:"OmYJCJL41HMQkOyBkgM",autoreplace:"0345 0345 930"};a[c]=a[c]||function(){(a[c].q=a[c].q||[]).push(arguments)};a[g]||(a[g]=k.ak);b=e.createElement(h);b.async=1;b.src="//www.gstatic.com/wcm/loader.js";d=e.getElementsByTagName(h)[0];d.parentNode.insertBefore(b,d);a[f]=function(b,d,e){a[c](2,b,k,d,null,new Date,e)};a[f]()})(window,document,"_googWcmImpl","_googWcmGet","_googWcmAk","script");
    </script>
    <link rel="stylesheet" href="assets/fonts/icons/style.css" />
    <link rel="stylesheet" href="assets/css/animate.css" />
    <link rel="stylesheet" href="assets/css/hover-min.css" />
    <link rel="stylesheet" type="text/css" href="assets/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="assets/slick/slick-theme.css"/>
    <link rel="stylesheet" href="assets/css/styles.css?ver=1.0.9" />
    <script src = "https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular.min.js"></script>
    <script src = "node_modules/ngstorage/ngStorage.min.js"></script>

</head>

<body ng-app="checkout">
<div class="se-pre-con"></div>
<div class="navigation-menu">
    <div class="content flex-row flex-col-small">
        <div class="left flex-col">
            <a class="animated" href="http://xepos.co.uk/retail/">Retail</a>
            <a class="animated" href="http://xepos.co.uk/hospitality/">Hospitality</a>
            <a class="animated" href="http://xepos.co.uk/health-and-beauty/">Health & Beauty</a>
            <a class="animated" href="http://xepos.co.uk/convenience/">Convenience Stores</a>
            <a class="animated" href="http://xepos.co.uk/takeway/">Takeaways</a>
            <a class="animated" href="contact-us.html">Contact us</a>
        </div>
        <div class="delimeter flex-row flex-col-small">
            <div class="flex-1" style="background: #4f4d53;"></div>
            <div class="flex-1" style="background: #7a777d;"></div>
        </div>
        <div class="right flex-col">
            <div class="call-us-text hide-medium">
                Call us today to find out how XEPOS can help your business
                <p>
                    Give us a call on <strong><a href="tel:0345-0345-930">0345 0345 930</a></strong> or fill in out contact form to find out how we can help your business
                </p>
                <a href="contact-us.html" class="primary">
                    Contact us now
                </a>
            </div>

            <div class="support-text">
                24/7 Support
                <p>
                    Need help? Call <span class="font-bold" style="margin:0 5px;">0121 387 0007</span>
                </p>
            </div>
            <div class="social">
                <a><i class="icon-facebook"></i></a>
                <a><i class="icon-twitter"></i></a>
                <a><i class="icon-linkedin"></i></a>
                <a><i class="icon-youtube"></i></a>
            </div>
            <div class="flex-row show-small">
                <a class="transparent-button try-software-button" data-modal="Request a quote">Request a quote</a>
                <a class="transparent-button try-software-button" data-modal="Live demo">Live demo</a>
                <a class="transparent-button try-software-button" data-modal="Free trial">Free trial</a>
            </div>
        </div>
    </div>
</div>

<section class="top-section fadeInOnScroll">
    <div class="header">
        <div class="content flex-row flex-align-center">
            <a href="index.html" class="logo sprite sprite-logo"></a>
            <div class="flex-1 flex-row flex-justify-end">
                <div class="flex-row flex-align-center buttons">
                    <!--<div class="hide-medium">-->
                    <!--<a href="contact-us.html">Contact</a>-->
                    <!--</div>-->
                    <div class="hide-x-small">
                        <a href="" class="button transparent-button blue try-software-button" data-modal="Free Qoute">
                            FREE Quote
                        </a>
                    </div>
                    <div class="hide-xx-small">
                        <a href="tel:0345-0345-930" class="button transparent-button blue font-bold"><span>Call</span> 0345 0345 930</a>
                    </div>
                </div>
                <div class="flex-row flex-align-center buttons ">
                    <div class="hide-small">
                        <a class="sign-in-button">
                            Sign in
                        </a>
                    </div>
                    <div>
                        <a href="checkout.html">
                            <i class="icon-basket">
                                <span class="badge"></span>
                            </i>
                        </a>
                    </div>
                    <div>
                        <a class="menu-button">
                            <div id="menu-icon">
                                <span></span>
                                <span></span>
                                <span></span>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="checkout" ng-controller="CheckoutController as vm">
        <div class="content">
            <h1 class="title" ng-if="vm.checkoutStatus == 'form'">Complete your order.</h1>
            <h1 class="title" ng-if="vm.checkoutStatus == 'done'">Thank you for your purchase.</h1>

            <div class="flex-row content-with-sidebar flex-col-medium">
                <div class="main flex-1">
                    <form ng-if="vm.checkoutStatus == 'form'" id="checkoutForm">

                        <div ng-if="vm.loading" class="loading"></div>

                        <div class="form-group-title">Customer information</div>
                        <div class="flex-row">
                            <div class="input-container flex-1">
                                <input placeholder="Email" ng-model="vm.buyer.email" type="text" />
                            </div>
                            <div class="input-container flex-1">
                                <input placeholder="Tel" ng-model="vm.buyer.tel" type="text" />
                            </div>
                        </div>

                        <div class="form-group-title">Billing address</div>
                        <div class="flex-row">
                            <div class="input-container flex-1">
                                <input placeholder="First name" ng-model="vm.buyer.firstName" type="text" />
                            </div>
                            <div class="input-container flex-1">
                                <input placeholder="Last name" ng-model="vm.buyer.lastName" type="text" />
                            </div>
                        </div>
                        <div class="input-container">
                            <input placeholder="Address" ng-model="vm.buyer.address" type="text" />
                        </div>
                        <div class="input-container">
                            <input placeholder="City" ng-model="vm.buyer.city" type="text" />
                        </div>
                        <div class="flex-row">
                            <div class="select-label">
                                Country
                            </div>
                            <div class="input-container select-container flex-1">
                                <select ng-model="vm.buyer.country" ng-options="c for c in vm.countries"></select>
                            </div>
                            <div class="input-container flex-1">
                                <input placeholder="Post Code" ng-model="vm.buyer.postCode" type="text" />
                            </div>
                        </div>
                        <div class="flex-row">

                            <div class="checkbox-container">
                                <input id="shipToSameAddress" type="checkbox" ng-model="vm.buyer.shipToSameAddress" />
                                <label for="shipToSameAddress">Ship to the same address</label>
                            </div>
                            <div class="checkbox-container">
                                <input id="createAccount" type="checkbox" ng-model="vm.buyer.createAccount" />
                                <label for="createAccount">Create an account for later</label>
                            </div>
                        </div>

                        <div class="form-group-title">Type of business</div>

                        <div class="input-container select-container flex-1">
                            <select ng-model="vm.buyer.typeOfBusiness" ng-options="c for c in vm.businessTypes"></select>
                        </div>

                        <div class="form-group-title">Payment method</div>

                        <div class="payment-methods">
                            <div class="header flex-row">
                                <div class="input-container radio-container flex-1">
                                    <input type="radio" id="credit-card" name="credit-card" value="credit-card" /><label for="credit-card">Credit card / Debit card</label>
                                </div>
                                <div class="payments">
                                    <img src="assets/img/payments/visa-eps-vector-logo-400x400.png">
                                    <img src="assets/img/payments/mastercard_PNG23.png">
                                    <img src="assets/img/payments/amex.png">
                                </div>
                            </div>
                            <div class="body">
                                <div class="input-container flex-1">
                                    <i class="icon-locked" ></i>
                                    <input placeholder="Card number" ng-model="vm.buyer.cardNumber" type="text" />
                                </div>
                                <div class="flex-row">
                                    <div class="input-container flex-2">
                                        <input placeholder="Name on card" ng-model="vm.buyer.nameOnCard" type="text" />
                                    </div>
                                    <div class="input-container flex-1">
                                        <input placeholder="MM/YY" ng-model="vm.buyer.mmyy" type="text" />
                                    </div>
                                    <div class="input-container flex-1">
                                        <i class="icon-help-with-circle" ></i>
                                        <input placeholder="CVV" ng-model="vm.buyer.cvv" type="text" />
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="checkbox-container">
                            <input id="confirmTerms" type="checkbox" ng-model="vm.buyer.confirmTerms" />
                            <label for="confirmTerms">
                                By clicking this box you confirm that you agree with our <a href="terms.html" style="text-decoration: underline">terms and conditions</a>, and we may email you further information about our products. You can unsubscribe at any time.
                            </label>
                        </div>

                        <button type="submit" ng-click="vm.completeOrder($event)" class="button primary">Complete your order</button>
                    </form>
                    <div ng-model="vm.checkoutStatus == 'fail'" class="alert"></div>
                    <div ng-if="vm.checkoutStatus == 'done'">
                        <div class="ad-box">
                            <div style="position: relative; z-index: 1; max-width: 400px;">
                                <h1 class="title">Save up to <strong>40%</strong> on your bill today!</h1>
                                <h2 class="subtitle">With XEPOS you just pay your rates and rental</h2>

                                <ul class="features list">
                                    <li>
                                        <strong>No</strong> PCI fees
                                    </li>
                                    <li>
                                        <strong>No</strong> monthly service charge
                                    </li>
                                    <li>
                                        <strong>No</strong> authorisation fees
                                    </li>
                                    <li>
                                        <strong>No</strong> set up fees
                                    </li>
                                    <li>
                                        <strong>NO OTHER HIDDEN FEES!</strong>
                                    </li>
                                </ul>

                                <button class="primary get-quote" data-modal="Save up to 40% on your bill today!">Apply now</button>
                            </div>
                            <div class="image">
                                <object class="rotation" data="assets/img/Asset2.svg" type="image/svg+xml"></object>
                                <div class="background">
                                    <img src=assets/img/card-terminal_1.png />
                                </div>
                            </div>
                        </div>
                        <div class="result-buyer">
                            <table>
                                <tr>
                                    <td>Email:</td>
                                    <td>{{vm.buyer.email}}</td>
                                </tr>
                                <tr>
                                    <td>Tel:</td>
                                    <td>{{vm.buyer.tel}}</td>
                                </tr>
                                <tr>
                                    <td>Name:</td>
                                    <td>{{vm.buyer.firstName}} {{vm.buyer.lastName}}</td>
                                </tr>
                                <tr>
                                    <td>Address:</td>
                                    <td>
                                        <div>{{vm.buyer.address}}</div>
                                        <div>{{vm.buyer.city}}</div>
                                        <div>{{vm.buyer.country}}</div>
                                        <div>{{vm.buyer.postCode}}</div>
                                    </td>
                                </tr>
                                <tr>
                                    <td>Type:</td>
                                    <td>{{vm.buyer.typeOfBusiness}}</td>
                                </tr>
                            </table>
                            <a href="">
                                <i class="icon-print"></i><span>Print receipt</span>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="delimeter flex-row hide-medium">
                    <div class="flex-1" style="background: #e4e4e4;"></div>
                    <div class="flex-1" style="background: #fff;"></div>
                </div>

                <div class="sidebar">
                    <div class="title" ng-if="vm.checkoutStatus == 'form'">Review your order</div>
                    <div class="title" ng-if="vm.checkoutStatus == 'done'">Order Summary</div>

                    <div ng-repeat="product in vm.productsInOrder" class="flex-col product-in-order" ng-click="vm.editingProductIndex = $index" ng-if="vm.checkoutStatus == 'form'">
                        <div ng-if="vm.editingProductIndex != $index" class="flex-row">
                            <div class="image-container">
                                <img src="{{product.Images[0]}}">
                            </div>
                            <div class="product-title flex-align-self-center">
                                {{product.Title}}
                            </div>
                        </div>
                        <table ng-if="vm.editingProductIndex == $index" class="edit-table" width="100%">
                            <tr>
                                <th>Product</th>
                                <th>Qty</th>
                                <th>Subtotal</th>
                                <th></th>
                            </tr>
                            <tr>
                                <td>{{product.Title}}</td>
                                <td><input ng-model="product.Quantity" select-on-click ng-change="vm.updateProductsInOrder(product.Id,product.Quantity)" /></td>
                                <td>{{product.Quantity * product.Price | currency : '£'}}</td>
                                <td>
                                    <button ng-click="vm.deleteProductInOrder(product.Id)">
                                        &#10005;
                                    </button>
                                </td>
                            </tr>
                        </table>
                    </div>

                    <div class="final-prices"  ng-if="vm.checkoutStatus == 'form'">
                        <div class="flex-row">
                            <div class="flex-1">Subtotal:</div>
                            <div>{{vm.subTotal | currency : '£'}}</div>
                        </div>
                        <div class="flex-row">
                            <div class="flex-1">VAT:</div>
                            <div>{{vm.VAT | currency : '£'}}</div>
                        </div>
                        <div class="flex-row grand-total-container">
                            <div class="flex-1">Grand total:</div>
                            <div>{{vm.subTotal + vm.VAT | currency : '£'}}</div>
                        </div>
                    </div>

                    <table ng-if="vm.checkoutStatus == 'done'" class="edit-table" width="100%">
                        <tr>
                            <th>Product</th>
                            <th>Qty</th>
                            <th>Subtotal</th>
                        </tr>
                        <tr ng-repeat="product in vm.productsInOrder">
                            <td>{{product.Title}}</td>
                            <td>{{product.Quantity}}</td>
                            <td>{{product.Quantity * product.Price | currency : '£'}}</td>
                        </tr>
                        <tr>
                            <td>Subtotal:</td>
                            <td></td>
                            <td>{{vm.subTotal | currency : '£'}}</td>
                        </tr>
                        <tr>
                            <td>VAT:</td>
                            <td></td>
                            <td>{{vm.VAT | currency : '£'}}</td>
                        </tr>
                        <tr class="grand-total-row">
                            <td>Grand total:</td>
                            <td></td>
                            <td>{{vm.subTotal + vm.VAT | currency : '£'}}</td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="footer-menu fadeInOnScroll">
    <div class="content flex-col">
        <div class="flex-row  flex-col-reverse-small">
            <div class="flex-row flex-wrap links">
                <a href="index.html">Home</a>
                <a href="contact-us.html">Contact us</a>
                <a class="try-software-button" data-modal="Get a quote">Get a quote</a>

                <a href="javascript:void(Tawk_API.toggle())">Live support </a>
                <a href="retail/system.html">System</a>
                <a href="retail/software.html">Software</a>
                <a href="retail/pricing.html">Pricing</a>
                <a href="">Blog</a>
                <a href="retail">Retail EPOS</a>
                <a href="hospitality/index.html">Hospitality EPOS</a>
                <a href="health-and-beauty/index.html">Health & Beauty EPOS</a>
                <a href="convenience/index.html">Convenience Stores EPOS</a>
                <a href="takeaway/index.html">Takeaway EPOS</a>
            </div>
            <div class="subscribe-form flex-row flex-justify-end flex-align-start flex-justify-center-medium">
                <input type="text" placeholder="Sign up to our email" />
                <button class="primary font-semibold">SUBSCRIBE</button>
            </div>
        </div>
        <div style="height: 1px; background-color: #7d7b80; margin:25px 0 10px;"></div>
        <div style="font-size:12px;">
            <a href="tel:0345-0345-930" class="tel">T: 0345 0345 930</a><span class="copyright"></span>
        </div>
    </div>
</section>


<div id="tryModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Try our Software for FREE
        </div>
        <form id="tryForm">
            <div class="input-container">
                <input id="company-name-field" type="text" placeholder="Company Name" />
            </div>
            <div class="input-container">
                <input id="name-field" type="text" placeholder="Name" />
            </div>
            <div class="input-container">
                <input id="email-field" type="text" placeholder="Email" data-validation="email" />
            </div>
            <div class="input-container">
                <input id="tel-field" type="text" placeholder="Telephone" data-validation="swephone" />
            </div>
            <button type="submit" class="button primary">Start selling with XEPOS</button>
        </form>
        <div id="tryformStatus" class="alert"></div>
    </div>
</div>

<div id="signinModal" class="modal">
    <div class="modal-content">
        <div class="header flex-row flex-justify-end flex-align-top">
            <a class="close-btn close-modal"><i>x</i></a>
        </div>
        <div class="title">
            Sign in to your store
        </div>
        <form>
            <div class="input-container">
                <input id="store-address" type="text" placeholder="Your store address" />
                <div class="domain">.xepos.co.uk</div>
            </div>
            <button type="submit" class="button primary">Login</button>
            <a href="">Forgot your address?</a>
        </form>
    </div>
</div>
<!--Start of Tawk.to Script--><script type="text/javascript">var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();(function(){var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];s1.async=true;s1.src='https://embed.tawk.to/597f3ae1d1385b2b2e284cd7/default';s1.charset='UTF-8';s1.setAttribute('crossorigin','*');s0.parentNode.insertBefore(s1,s0);})();</script><!--End of Tawk.to Script-->
<script type="text/javascript" src="assets/js/jquery.min.js"></script>
<script type="text/javascript" src="assets/slick/slick.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.viewportchecker.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.form-validator.min.js"></script>
<script type="text/javascript" src="assets/js/scripts.js?ver=1.0.9"></script>
<script type="text/javascript" src="assets/js/store.js"></script>
</body>
